#include "Sys_Scheduler.h"
#include "Gpt.h"
#include "r_intc.h"
void Sys_Scheduler_Init(void)
{
    /* Initialization of the GPT Driver */
    Gpt_Init(Gpt_Config);

    R_INTC_Init(199UL, INTC_EITB & INTC_EIMK | INTC_EIP(6UL)); /* table reference */

    /* Enabling the Notification */
    Gpt_EnableNotification(GptConf_GptChannelConfiguration_GptChannelConfiguration_004);

    // /* Starting the Timer */
    Gpt_StartTimer(GptConf_GptChannelConfiguration_GptChannelConfiguration_004, SYS_TICK_INTERVAL);/* 8x10^7个数是1s */
}
